Subject: RE: EDG and Red Cedar
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Sep 2001 09:59:45 -0700 (PDT)

The work is completed and the project is closed.  The figures that I saw indicated that the project was under budget where Red Cedar might be receiving some change.  I think after a job has been closed and 180 days has passed then Property Accounting is the group responsible for handling the invoicing business that you are inquiring about.  Check with Kim Watson in this regard, she is currently working with some claim issues concerning the Calpine interconnect.  Perhaps she can direct you with the process.

 -----Original Message-----
From: 	Lindberg, Lorraine  
Sent:	Friday, September 14, 2001 11:18 AM
To:	Faucheaux, Eric
Subject:	FW: EDG and Red Cedar

Eric - Could you please check with Earl on my Red Cedar question?  Thanks.

 -----Original Message-----
From: 	Faucheaux, Eric  
Sent:	Tuesday, August 14, 2001 10:37 AM
To:	Lindberg, Lorraine
Cc:	Matthews, Ron; Gottsponer, Morgan
Subject:	RE: EDG and Red Cedar

What's your schedule on the EDG business?  I would recommend Ron, at this point.  EF  

I have figures on the second part that needs to verified by Earl Chanley to be certain all costs have been submitted.  Earl has been on vacation last week and returned yesterday.  I am sure he has been getting caught up and I await his reply.

 -----Original Message-----
From: 	Lindberg, Lorraine  
Sent:	Tuesday, August 14, 2001 8:40 AM
To:	Faucheaux, Eric
Subject:	FW: EDG and Red Cedar

Eric - What is the status of my request?
 -----Original Message-----
From: 	Lindberg, Lorraine  
Sent:	Tuesday, August 07, 2001 2:21 PM
To:	Faucheaux, Eric
Subject:	EDG and Red Cedar

Eric - I am working with a company called Energy Development Group which is proposing to build power plants along TW's pipeline.  I have spent several telephone sessions with them trying to help them understand exactly where TW's line runs in certain areas of New Mexico and Arizona.  At this point in time I need some assistance from Facility Planning in order to more specifically identify the areas EDG is concerned with.  Would you please let me know who I can work with on this one?

Also, earlier this year, TW constructed a new receipt point in the La Plata station yard for Red Cedar.  Red Cedar paid TW $450,000 for the new point stating that "If the actual costs of constructing the new interconnect is less than $450,000, Red Cedar shall be entitled to a credit in the amount of the difference between $450,000 and the actual cost."  Please let me know what the actual cost of the new facilities ended up being.  Thanks.

Lorraine